chunk.append
Prev | Chunking | Next

## chunk.append

chunk.append — Specifies content to append to chunked HTML output

## Synopsis

    <xsl:param name="chunk.append"></xsl:param>

## Description

Specifies content to append to the end of HTML files output by the `html/chunk.xsl` stylesheet, after the closing `<html>` tag. You probably don’t want to set any value for this parameter; but if you do, the only value it should ever be set to is a newline character: `&#x0a;` or `&#10;`

Prev | Up | Next
chunk.quietly | Home | navig.graphics